body {
    font-family: montserrat;
    color: #203864;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}
a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
    color: inherit;
}

.image {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
